<header class="root__header header">
    <div class="container">
        <div class="header__wrap">
            <a href="#" class="header__logo">
                <span class="header__logo--image">
                    <img src="images/header__logo.webp" class="img-fluid" alt="">
                </span>
                <span class="header__logo--text">Mykin</span>
            </a>
        </div>
    </div>
</header>
